Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Mirror API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.mirror.apt
Interface RoundCompleteListener

All Superinterfaces:
  AnnotationProcessorListener, EventListener

    public interface RoundCompleteListener

extends AnnotationProcessorListener

Listener for the completion of a round of annotation processing.

Since:
  1.5

Method Summary
`void` | `roundComplete(RoundCompleteEvent event)` Invoked after all processors for a round have run to completion.

Method Detail

### roundComplete

    void roundComplete(RoundCompleteEvent event)

  Invoked after all processors for a round have run to completion.

  Parameters:
    `event` - An event for round completion

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Mirror API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Report a bug or request a feature.
Copyright 2004 Sun Microsystems, Inc. All Rights Reserved. Use is subject to license terms.